Bug 200608 - xpdf install its icon in the wrong dir
Summary: xpdf install its icon in the wrong dir
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xpdf (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-28 23:52 UTC by Leo
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-09 08:04:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leo 2006-07-28 23:52:27 UTC
Description of problem:
xpdf install xpdf.png in /usr/share/icons while it should be in /usr/share/pixmaps.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ngo Than 2006-08-09 08:04:17 UTC
it's now fixed in xpdf-3_01-16. Thanks for your report.

Comment 2 Leo 2006-09-03 20:20:31 UTC
(In reply to comment #1)
> it's now fixed in xpdf-3_01-16. Thanks for your report.

This update is still missing.


Note You need to log in before you can comment on or make changes to this bug.